const express = require("express");
const router = express.Router();

const {
  showDashboard
} = require("../controllers/dashboard.controller");

const {
  requireLogin
} = require("../middleware/auth.middleware");

router.get("/", requireLogin, showDashboard);

module.exports = router;
